View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000931Ecere SDKidepublic2013-06-05 01:522013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000931: crash with PathBox on infinite loop when editing a path to change the drive letter. Windows-only
Descriptionide, global settings, edit X:\bla path by deleting drive letter (like to change it), crash
aka f2, home, delete, crash

C:\path -- fine
:\path -- crash
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000879)
redj (administrator)
2013-06-05 01:52

fixed by https://github.com/redj/ecere-sdk/commit/bdd5aa7918dcf55366d8a3c0f5ef71878fcc9635 [^]

- Issue History
Date Modified Username Field Change
2013-06-05 01:52 redj New Issue
2013-06-05 01:52 redj Status new => assigned
2013-06-05 01:52 redj Assigned To => redj
2013-06-05 01:52 redj Status assigned => resolved
2013-06-05 01:52 redj Fixed in Version => 0.44.10 64
2013-06-05 01:52 redj Resolution open => fixed
2013-06-05 01:52 redj Note Added: 0000879
2013-06-05 12:32 redj Description Updated
2013-06-11 00:16 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker